$kind: http-request
url: http://127.0.0.1:8000/admin/login
method: GET
body:
  type: json
  content: "{\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
order: 1000
